BonusLevelCfg="bonus5";
require( "scripts/style.lua" );
require( "scripts/levels/bonus/def_bonus_window.lua" );

CreateBonus();

PreviewTable=
{
   Msg="bonus1_tutorial4", Image="", 
};

BonusScores=
{
    Score = 1000;
    MaxScore    = 1000;
};

